<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</head>
<body class="bg-dark">
    <div class="container-fluid text-center">
        <h2 class="text-white mt-5 mb-3">Contact Me</h2>
        <div class="row">
            <form class="px-3 col-12 col-md-8 col-xl-4 d-flex flex-column mx-auto bg-primary text-white" action="">
                
                <label class="mt-3 mb-1" for="name">Name</label>
                <input class="border rounded p-1" type="text" id="name" placeholder="Your Name">

                <label class="mt-3 mb-1" for="email">Email Address</label>
                <input class="border rounded p-1" type="email" id="email" placeholder="name@example.com">

                <label class="mt-3 mb-1" for="contact">Contact Number</label>
                <input class="border rounded p-1" type="number" id="contact" placeholder="+63 900 000 0000">

                <label class="mt-3 mb-1" for="concern">Concern</label>
                <select class="border rounded p-1" name="concern" id="concern">
                    <option value="quotation">Quotation</option>
                    <option value="product">Product</option>
                    <option value="delivery">Delivery</option>
                </select>

                <label class="mt-3 mb-1" for="message">Message</label>
                <textarea class="border rounded" name="message" id="message" cols="30" rows="8"></textarea>

                <button type="button" class="my-3 w-0 mx-auto border border-dark rounded px-2 bg-dark text-white py-1" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email</button>
            </form>
        </div>
    </div>

    <div class="modal fade" id="exampleModal">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <p class="text-center m-2">Message Successfully Sent</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>